BODY
{FONT-SIZE: 12px;
COLOR: 333333;
	FONT-FAMILY: ËÎÌå;
        SCROLLBAR-FACE-COLOR: #f6f6f6;
        SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
        SCROLLBAR-SHADOW-COLOR: #cccccc;
        SCROLLBAR-3DLIGHT-COLOR: #cccccc;
        SCROLLBAR-ARROW-COLOR: #330000;
        SCROLLBAR-TRACK-COLOR: #f6f6f6;
        SCROLLBAR-DARKSHADOW-COLOR: #ffffff;}
A {
        TEXT-DECORATION: none;
}
A:hover {
        TEXT-DECORATION: none;
}
		
.allwenzi {  font-size: 12px; line-height: 18px; color: #333333; text-decoration: none}
		
.w12 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}
.w12_20 {  font-size: 12px; line-height: 20px; color: #FFFFFF; text-decoration: none}
.w12_16 {  font-size: 12px; line-height: 16px; color: #FFFFFF; text-decoration: none}
.w12_18 {  font-size: 12px; line-height: 18px; color: #FFFFFF; text-decoration: none}

.huise12 {  font-size: 12px; line-height: 18px; color:#333333; text-decoration: none}
.cc3 {  font-size: 14px; line-height: 20px; color: #CCCCCC; text-decoration: none}
.date12 {  font-size: 12px; line-height: normal; color: #CCCCCC}

.huise12_20 {  font-size: 12px; line-height: 20px; color:#333333; text-decoration: none}
.huise612_20 {  font-size: 12px; line-height: 20px; color:#666666; text-decoration: none}
.huise612_18 {  font-size: 12px; line-height: 18px; color:#666666; text-decoration: none}
.huise614_18 {  font-size: 14px; line-height: 18px; color:#666666; text-decoration: none}
.huise614_20 {  font-size: 14px; line-height: 20px; color:#666666; text-decoration: none}

.huise612_19 {  font-size: 12px; line-height: 19px; color:#666666; text-decoration: none}
.huise612_17 {  font-size: 12px; line-height: 17px; color:#666666; text-decoration: none}

.red12_16 {  font-size: 12px; line-height: 16px; color: #ab0000; text-decoration: none}
.red12_18 {  font-size: 12px; line-height: 18px; color: #ab0000; text-decoration: none}
.red12_20 {  font-size: 12px; line-height: 20px; color:#ab0000; text-decoration: none}
.red14_22 {  font-size: 14px; line-height: 22px; color:#ab0000; text-decoration: none}
.red14_18 {  font-size: 14px; line-height: 18px; color:#ab0000; text-decoration: none}
.red14_20 {  font-size: 14px; line-height: 20px; color:#ab0000; text-decoration: none}

.y12_20 {  font-size: 12px; line-height: 20px; color:#ffff00; text-decoration: none}

.hese12_18{  font-size: 12px; line-height: 18px; color:#9B5500; text-decoration: none}
.hese14_20{  font-size: 14px; line-height: 20px; color:#730000; text-decoration: none}
.hese14_18{  font-size: 14px; line-height: 18px; color:#730000; text-decoration: none}


